RubyGems Navigation menu

bemer-bootstrap 0.1.0

Bootstrap as Bemer components.

Versões:

  1. 0.3.0 - February 04, 2020 (7 KB)
  2. 0.2.0 - June 01, 2019 (7 KB)
  3. 0.1.0 - February 16, 2018 (7,5 KB)

Runtime Dependencies (1):

  • bemer >= 0
  • Development Dependencies (6):

  • bundler ~> 1.15
  • bundler-audit ~> 0.6.0
  • fasterer ~> 0.4.0
  • overcommit ~> 0.43.0
  • rake ~> 12.3.0
  • rubocop ~> 0.52.1
  • Donos:

    Autores:

    • Alexander Grigorev

    SHA 256 checksum:

    fad95e65f6917432a363ec47d91ef778afd8ffb2eaca87c3edc3df7744128230

    Total de downloads 2.001

    Desta versão 575

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2.0

    Versão Requerida do RubyGems: >= 2.2.0

    Links: